.trait {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #990000;
	
}
a.lien-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}

a.lien-menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000033;
	text-decoration: underline;
}
a.lien-menufin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}

a.lien-menufin:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000033;
	text-decoration: underline;
}
.traitblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left:3px;
	padding-right:3px;
	
}
.traitnoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #000033;
	
}
.ptititrerougeauvin {
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #990000;
	padding-left:6px;
	
}
.ptititrenoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 34px;
	font-weight: bold;
	color: #000033;
	padding-left:6px;
	
}
a.lien-blanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000033;
	text-decoration: none;
}

a.lien-blanc:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000033;
	text-decoration: underline;
}
a.lien-blanclang {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.lien-blanclang:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.textenoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000033;
	line-height: 18px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	padding-bottom:6px;
	text-align:left;
	margin-left:5px;
	margin-right:5px;
	
}
.texteblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 18px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	padding-bottom:6px;
	text-align:left;
	margin-left:5px;
	margin-right:5px;
	
}
a.lien-noirfin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000033;
	text-decoration: none;
}

a.lien-noirfin:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000033;
	text-decoration: underline;
}
a.lien-noirfinfin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	font-weight: normal;
	color: #000033;
	text-decoration: none;
}

a.lien-noirfinfin:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	font-weight: normal;
	color: #000033;
	text-decoration: underline;
}

a.lien-noirgrasgras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bolder;
	color: #000033;
	text-decoration: none;
}

a.lien-noirgrasgras:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bolder;
	color: #000033;
	text-decoration: underline;
}

.titreblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
	
	
}
.titreblancpetit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
	
}
.titrenoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	line-height: 18px;
	padding-left:0px;
	margin-left:0px;
	
}
.contenu-noir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	text-align: right;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
		
}
.contenu-noir-centre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	text-align: center;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
		
}

.contenu-noire {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	text-align: center;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
		
}

.titreblancitalique {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
	font-style:italic;
	text-transform:uppercase;
	
}
a.lien-gras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 34px;
	font-weight: bold;
	color: #990100;
	text-decoration: none;
	padding-left:4px;
}

a.lien-gras:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 34px;
	font-weight: bold;
	color: #000033;
	text-decoration: underline;
	padding-left:4px;
}
.ptititrenoire {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000033;
	}
	.ptititrenoiregros {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000033;
	line-height: 34px;
	}
	
.titrebleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 21px;
	text-align:justify;
	padding-left:6px;
	padding-right:6px;
	}
	
	
a.lienbg{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#004E89;
	display:block;
	line-height: 20px;
	text-align:center;

}

a.lienbg:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#0F7CB3;
	display:block;
	line-height: 20px;
	text-align:center;
}
.capsule {

	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C4CFD8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4CFD8;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C4CFD8;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C4CFD8;	
}

a.gauche{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	text-decoration: none;

}
.cell-cont {
	height: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

a.gauche:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}

.vide2 {
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.vide5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 5px;
}
.titreblanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
	font-style: normal;
	text-transform:uppercase;
	
}
.texteorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #E87400;
	line-height: 18px;
	font-style: normal;
}
.textecerticatblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
	font-style: normal;
	text-align:center;
	background-color:#000;
}
.textecerticatmoinsgras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	line-height: 21px;
	font-style: normal;
}
.textecerticatmoinsmoinsgras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: light;
	color: #000000;
	line-height: 21px;
	font-style: normal;
}

.textecerticatgrand {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: lighter;
	color: #000000;
	line-height: 21px;
	font-style: normal;
}

.immatcerticatgrand {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bolder;
	color: #000000;
	line-height: 21px;
	font-style: normal;
}
.textecertificatgris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: lighter;
	color: #7ABAA6;
	line-height: 21px;
	font-style: normal;
}
.cellcomplet {

	border-bottom: 1px solid #000033;
	border-top: 1px solid #000033;
	border-right: 1px solid #000033;
	border-left: 1px solid #000033;
}

.cellbas {

	border-bottom: 1px solid #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	text-align: center;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
	
	}
	.cellbasgras {

	border-bottom: 1px solid #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #000000;
	line-height: 18px;
	text-align: center;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
	
	}
	
	.cellbasmonsgras {

	border-bottom: 1px solid #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #000000;
	line-height: 18px;
	text-align: center;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	padding-bottom:1px;
	
	}
	
	.cellhaut {

	border-top: 1px solid #000033;
	}
	.policespecial {
	font-family: YardmasterD;
	font-size: 80px;
	font-weight: lighter;
	color: #EAEAEA;
	line-height: 21px;
	font-style: normal;
}
.police {
	font-family: YardmasterD;
	font-size: 40px;
	font-weight: lighter;
	color: #EAEAEA;
	line-height: 21px;
	font-style: normal;
}

.policespecialcertifmax {
	font-family: "Pants Patrol";
	font-size: 80px;
	font-weight: lighter;
	color: #EAEAEA;
	line-height: 21px;
	font-style: normal;
}

.policespecialcertifmin {
	font-family: "Pants Patrol";
	font-size: 40px;
	font-weight: lighter;
	color: #003;
	line-height: 21px;
	font-style: normal;
}

.policespecialag {
	font-family: YardmasterD;
	font-size: 40px;
	font-weight: lighter;
	color: #003;
	line-height: 21px;
	font-style: normal;
}
border-top: 1px solid #000033;
	}
	